﻿@model RaamatukoguAPP11.Silt

@{
    ViewBag.Title = "KustutaSilt";
}

<h2>Kustuta silt</h2>

<h3>Kas kustutad sildid nimekirjast?</h3>
<div>
    <h4>Silt</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @*@Html.DisplayNameFor(model => model.Silt1)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Silt1)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.Kasutaja.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kasutaja.Email)
        </dd>*@

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Siltide nimekiri", "Index")
        </div>
    }
</div>
